/* Distance.c */
/* David Weenink 20011017 */

#include "Distance.h"

class_methods (Distance, Proximity)
class_methods_end

Distance Distance_create (long numberOfPoints)
{
	Distance me = new (Distance);
	if (! me || ! Proximity_init (me, numberOfPoints)) forget (me);
	return me;
}

void Distance_drawDendogram (Distance me, Graphics g, int method)
{
	(void) me;
	(void) g;
	(void) method;
}
